[<text>
<title>japanese banks expand hong kong presence</title>
<author>    by allan ng, reuters</author>
<dateline>    hong kong, april 3 - </dateline>at a time when britain is threatening
to revoke the license of japanese banks in retaliation for
restrictive trade practices, hong kong is rolling out the
welcome mat to japan.
    the british colony last week issued a banking licence to
the bank of fukuoka ltd, making it the 24th japanese bank here.
    japan has the largest banking contingent in hong kong,
followed by the u.s. with 22 banks. eleven japanese banks have
representative offices here and japanese institutions operate
34 deposit-taking companies (dtcs).
    assistant banking commissioner k.k wong told reuters: "there
are no special favours towards the japanese...but because of
japan's strong economy and currency, they easily meet our
requirement on assets (14 billion u.s. dlrs)."
    the japanese control the largest share of assets of the
financial institutions here but incorporated elsewhere, with
980.5 billion h.k. dlrs at end-1986, or 57.5 pct of the total.
    "hong kong authorities welcome japanese banks," said haruo
kimura, assistant general manager of the bank of tokyo. "but the
u.s. and britain are unhappy with the slow liberalisation of
the tokyo financial market."
    japanese bankers said hong kong offers good business
opportunities, especially in china trade, to japanese banks who
are following their clients' international expansion.
    "as their clients become more international, they have to
keep up and follow them," said yutaka toda, dai-ichi kangyo
bank's general manager here.
    "we can have access to local traders and regional
corporations," said bank of tokyo's kimura. "we can also pick up
business with china."
    bankers said more japanese banks are on the way. an influx
of japanese banks began in the late 1970s when the government
lifted a moratorium on new licences. but newcomers are allowed
one branch each and only the bank of tokyo, sanwa bank and
sumitomo bank have more than one branch.
    because of this limitation, japanese banks have mostly
concentrated on wholesale business.
    "it is very difficult to compete with those giants such as
the hongkong bank and the bank of china," said kimura of the
bank of tokyo.
    bank of tokyo has the largest japanese bank network here
with seven branches, while hongkong and shanghai banking corp
and the bank of china groups each have hundreds of branches.
    to broaden their client and deposit base, some japanese
banks have taken equity in local banks. the latest such move
was dai-ichi kangyo's increase of its stake in chekiang first
bank last year to 95 pct from 33 pct.
    tokai bank, fuji bank and mitsubishi bank also have
interests in small local banks.
    but mitsubishi, not content with its single-branch licence
and a 25 pct stake in the small liu chong hing bank, bought
mercantile bank ltd's multi-branch licence early this year.
    "we will open one more branch in (hong kong's district of)
kowloon soon, to better serve our clients on the other side of
the harbour," said mitsubishi bank general manager takeshi
tange.
    their weakness in the retail market forces japanese banks
to rely on the interbank market for funding.
    government data show that despite their large share of
total assets, japanese banks had only 54.4 billion dlrs in
deposits at end-1986, or 17.1 pct of deposits of banks in hong
kong incorporated elsewhere.
    "most japanese banks' international lendings in the region
are booked in hong kong," said a japanese banker who declined to
be named.
    he said it is mainly for tax reasons, adding that assets
such as loans booked in hong kong are not subject to japanese
tax.
    japanese banks are barred by the tokyo government from
issuing eurobonds, but their hong kong subsidiaries can tap the
euromarket and lend the funds to the parent.
    bankers said this role could be undermined by a five pct
capital adequacy ratio that goes into effect next year,
requiring many dtc's to increase their capital. many japanese
banks are seeking special treatment for their largely offshore
operations or a different risk calculation for their assets.
    "i don't think this will stop them from coming here," said a
banker. "but it may mean they have to conduct some of their
offshore funding operations elsewhere."
 reuter
</text>]